.navbar-logo {
  background-image: url(../default/assets/logo/navbar-logo.svg);
  width: 125px;
  height: 60px;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  filter: var(--filter-primary);
}

.icon-std_checked {
    background-image: url(./assets/icons/check-16.svg);
    filter: var(--filter-secondary);
}
.icon-std_unchecked {
    background-image: url(./assets/icons/cross-16.svg);
    filter: var(--filter-primary);
}


.icon-rmm {
  background-image: url(./assets/rmm-18.svg);
}
.icon-arrow-right {
  background-image: url(./assets/icons/arrow-right-16.svg);
}
.icon-eye {
  background-image: url(./assets/icons/eye-16.svg);
}
.icon-person-bounding-box {
  background-image: url(./assets/icons/user-16.svg);
}
.icon-funnel {
  background-image: url(./assets/icons/filter-16.svg);
}
.icon-arrow-repeat {
  background-image: url(./assets/icons/refresh-16.svg);
}
.icon-search {
  background-image: url(./assets/icons/search-16.svg);
}
.icon-plus {
  background-image: url(./assets/icons/plus-16.svg);
}
.icon-upload {
  background-image: url(./assets/icons/upload-16.svg);
}
.icon-pencil {
  background-image: url(./assets/icons/edit-16.svg);
}
.icon-trash {
  background-image: url(./assets/icons/trash-16.svg);
}
.icon-filetype-csv {
  background-image: url(./assets/icons/filetype-csv-16.svg);
}
.icon-chevron-double-right {
  background-image: url(./assets/icons/chevron-double-right-16.svg);
}
.icon-chevron-double-left {
  background-image: url(./assets/icons/chevron-double-left-16.svg);
}
.icon-chevron-left {
  background-image: url(./assets/icons/chevron-left-16.svg);
}
.icon-chevron-right {
  background-image: url(./assets/icons/chevron-right-16.svg);
}
.icon-arrows-move {
  background-image: url(./assets/icons/sort-16.svg);
}

.icon-grip-vertical {
  background-image: url(./assets/icons/grip-vertical-16.svg);
}
.icon-eye-fill {
  background-image: url(./assets/icons/eye-16.svg);
}

.icon-eye-slash {
  background-image: url(./assets/icons/no-eye-16.svg);
}

.icon-caret-down {
  background-image: url(./assets/icons/caret-down-16.svg);
}
.icon-caret-up {
  background-image: url(./assets/icons/caret-up-16.svg);
}

.icon-caret-down-fill {
  background-image: url(./assets/icons/caret-down-fill-16.svg);
}
.icon-caret-up-fill {
  background-image: url(./assets/icons/caret-up-fill-16.svg);
}

.icon-check-square {
  background-image: url(./assets/icons/check-16.svg);
}

.icon-square {
  background-image: url(./assets/icons/cross-16.svg);
}

.icon-select-all {
  background-image: url(./assets/icons/select-all-16.svg);
}

.icon-unselect-all {
  background-image: url(./assets/icons/unselect-all-16.svg);
}

.icon-geo {
  background-image: url(./assets/icons/geo-16.svg);
}

.icon-diagram-3 {
  background-image: url(./assets/icons/diagram-16.svg);
}

.icon-eyeglasses {
  background-image: url(./assets/icons/eyeglasses-16.svg);
}

.icon-qr-code {
  background-image: url(./assets/icons/qr-code-16.svg);
}

.icon-repeat {
  background-image: url(./assets/icons/repeat-16.svg);
}

.icon-plus {
  background-image: url(./assets/icons/plus-16.svg);
}
.icon-pencil {
  background-image: url(./assets/icons/edit-16.svg);
}

.icon-person-circle {
  background-image: url(./assets/icons/user-32.svg);
}

.icon-gear {
  background-image: url(./assets/icons/settings-32.svg);
}

.icon-order {
  background-image: url(./assets/icons/orders-32.svg);
}

.icon-orders {
  background-image: url(./assets/icons/orders-32.svg);
}

.icon-box-arrow-right {
  background-image: url(./assets/icons/logout-16.svg);
}

.icon-select_all {
  background-image: url(./assets/icons/select-all-16.svg);
}

.icon-unselect_all {
  background-image: url(./assets/icons/unselect-all-16.svg);
}
